a{
    text-decoration: none;
    color: black;
    font-weight: bolder;
}
#menu > a
{
    box-sizing: border-box;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    border: 0px solid black;
    color:white;
    font-family: 'Lucida Console', 'Courier New', monospace;
}
#menu
{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    border: 0px solid red;
    width: 100%;
    height: 10%;
}
.foto
{
    padding: 70%;
    border: 0px solid purple;
    background: url('../../images/logoblanc_big.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.pare
{
    margin: 0; 
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    height: 90%;
    width: 100%;
}
.opcio
{
    
    border: 0px solid black;
    z-index: 999;
    text-decoration: none;
    box-shadow: inset -1px -1px 2px rgb(0 0 0 / 20%), 2px 2px 5px rgb(0 0 0 / 20%);
    transition: 0.5s;
    border-radius: 50%;
    margin: 0 1%;
    background-color: rgba(255, 255, 255, 0.227);
}
.lab
{
    padding: 5% 3%;
}
.ele
{
    padding: 5% 2.5%;
}
.opcio:hover
{
    transform: translateY(-20px);
    box-shadow: inset -1px -1px 2px rgba(0, 0, 0, 0.2), 2px 24px 10px rgba(0, 0, 0, 0.1);
}